sfont_handle Struct Reference

`#include <gbdk-lib/include/gbdk/font.h>`

## Data Fields

uint8_t | first_tile
void * | font

## Detailed Description

Font handle structure

## Field Documentation

## first_tile

uint8_t sfont_handle::first_tile

First tile used for font

## font

void* sfont_handle::font

Pointer to the base of the font

The documentation for this struct was generated from the following file:

- gbdk-lib/include/gbdk/font.h